<?xml version="1.0" encoding="utf-8"?>
<Waardelijst
  schemaversie="0.98.1-kern"
  xmlns="https://standaarden.overheid.nl/stop/imop/resources/">
  <WaardelijstInfo>
    <id>/join/id/stop/gio_brontype</id>
    <label>Typering van de bron van de </label>
    <beschrijving>De waardelijst beschrijft de besluittypen die door STOP onderkend worden.
    Dat is inclusief domein-specifieke besluiten uit in toepassingsprofielen voor zover het
    onderscheiden daarvan het STOP domein raakt. Dat laatste is bijvoorbeeld het geval
    als bepaalde tijdstempels van rechtswege bepaald worden.</beschrijving>
    <uitbreidbaar>0</uitbreidbaar>
    <versie>0.98.1-kern</versie>
  </WaardelijstInfo>
  <Waarde>
    <id>/join/id/stopgio_brontype_001</id>
    <label>Zelf ingewonnen</label>
    <beschrijving>eigen materiaal dat niet publiek toegankelijk is</beschrijving>
  </Waarde>
  <Waarde>
    <id>/join/id/stopgio_brontype_002</id>
    <label>Berekend</label>
    <beschrijving>bron berekend a.h.v. rekenvoorschrift o.b.v. meetgegevens of andere GIO's.</beschrijving>
  </Waarde>
  <Waarde>
    <id>/join/id/stopgio_brontype_003</id>
    <label>BGT</label>
  </Waarde>
</Waardelijst>